Subject: [dnsop] draft-ietf-dnsop-inadr-required

From: [email-masked]
Date: Mon, 01 Mar 2004 13:33:19 +0900

at IETF59 seoul, it is suggested that i would take over the editorship
	of this document (since i voiced that the publication of this draft is
	important, i was picked by chairs:-).  do you have any comment/objection
	on this move?

	i guess i would like to change the filename as the filename does not
	really reflect the content.

itojun
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html